///////////////////////////////////////////////////////////////////////////////
//                                                         
// TimerTest.cc
// -------------
// timer class test module
//                                               
// Design and Implementation by Bjoern Lemke               
//                                                         
// (C)opyright 1996 by Bjoern Lemke                        
//
//
///////////////////////////////////////////////////////////////////////////////


#include "Exception.h"
#include "BigInteger.h"

int main(int argc, char **argv)
{

  try {

      
      BigInteger d1("0");
      cout << "D1=" << d1 << endl;

      BigInteger d2;
      if ( d1 > d2 )
	  cout << "D1 > D2" << endl;
      
      BigInteger d3 = d1.mul(d2);

      // d2 = d1.mulDigit(7);

      cout << d3 <<  endl;
  }
  catch (Exception e)
  {
      e.print();
  }


}

